Subject: [Ietf-krb-wg] FW: New Version Notification for draft-ietf-krb-wg-otp-preauth-04

From: [email-masked]
Date: Wed, 30 Apr 2008 11:27:37 -0400

I have just submitted an update to the OTP pre-auth I-D that includes
the changes discussed at the last meeting.

Apart from a few editorial changes, the changes are:

1) I removed the Server Key and used the reply key to encrypt the
client's nonce in the PA-OTP-CONFIRM returned by the KDC in the AS-REP

2) Removed RFC2289 as a MTI OTP algorithm 

3) Changed the type of the otp-algID to an AnyURI so that it can use the
algorithm identifiers being proposed by KEYPROV.

--Gareth

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: 30 April 2008 16:19
To: Richards, Gareth
Subject: New Version Notification for draft-ietf-krb-wg-otp-preauth-04 

A new version of I-D, draft-ietf-krb-wg-otp-preauth-04.txt has been
successfuly submitted by Gareth Richards and posted to the IETF
repository.

Filename:	 draft-ietf-krb-wg-otp-preauth
Revision:	 04
Title:		 OTP Pre-authentication
Creation_date:	 2008-04-30
WG ID:		 krb-wg
Number_of_pages: 33

Abstract:
The Kerberos protocol provides a framework authenticating a client using
the exchange of pre-authentication data.  This document describes the
use of this framework to carry out One Time Password
(OTP) authentication.

The IETF Secretariat.

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg